## Process this file with automake to produce Makefile.in
## Author: Edward Maros

include $(top_srcdir)/Makefile.defs

MAINTAINERCLEANFILES    = Makefile.in

EXTRA_DIST =
PARS_SRCS =

LHOFiles = \
	LineMon_H1_exc.cf

LHOUnused = \
	H1_exc.cf \
	H1_gws.cf \
	H1_ioo.cf \
	H1_lsc.cf

EXTRA_DIST +=	$(LHOFiles)

if LHO
if MONITOR
PARS_SRCS +=	$(LHOFiles)
endif
endif

LLOFiles = \
	LineMon_H1_exc.cf

LLOUnused = \
	L1_exc.cf \
	L1_gws.cf \
	L1_ioo.cf \
	L1_lsc.cf

EXTRA_DIST += 	$(LLOFiles)

if LLO
if MONITOR
PARS_SRCS += $(LLOFiles)
endif
endif

install-data-local: install-pars-files
